/* published by www.designnest.net */
@import url(reset.css);
@import url(font-awesome.min.css);

@font-face {
    font-family: 'NotoSansUI-Regular';
    src: url('/fonts/NotoSansUI-Regular.eot');
    src: url('/fonts/NotoSansUI-Regular2.woff') format('woff2'),
    url('/fonts/NotoSansUI-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSansUI';
    src: url('/fonts/NotoSansUI.woff') format('woff'),
    url('/fonts/NotoSansUI.ttf') format('truetype'),
    url('/fonts/NotoSansUI.svg#NotoSansUI') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-Regular';
    src: url('/fonts/NotoSans-Regular.eot');
    src: url('/fonts/NotoSans-Regular2.woff') format('woff2'),
    url('/fonts/NotoSans-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans';
    src: url('/fonts/NotoSans.woff') format('woff'),
    url('/fonts/NotoSans.ttf') format('truetype'),
    url('/fonts/NotoSans.svg#NotoSans') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
    color: #222222;
    font: 14px/120% 'NotoSans-Regular', 'Noto Sans', sans-serif;
    min-width: 1100px;
    font-weight: 100;
}

/* form */
select {
    font-family: 'NotoSans-Regular', 'Noto Sans', sans-serif;
    border: 1px solid #ddd;
    height: 24px;
    line-height: 24px;
    vertical-align: top;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: #fff url(/images/kh_new/bg_select.png) no-repeat right center;
}

button {
    font-family: 'NotoSans-Regular', 'Noto Sans', sans-serif;
    cursor: pointer;
    vertical-align: top;
}

textarea {
    border: 1px solid #ddd;
    box-sizing: border-box;
    padding: 10px;
    font-family: 'NotoSans-Regular', 'Noto Sans', sans-serif;
    -webkit-appearance: none;
    line-height: 140%;
    vertical-align: top;
}

input[type=text], input[type=password] {
    border: 1px solid #dddddd;
    height: 24px;
    line-height: 24px;
    background-color: #fff;
    padding-left: 5px;
    font-family: 'NotoSans-Regular', 'Noto Sans', sans-serif;
    -webkit-appearance: none;
    vertical-align: top;
}

input[type=checkbox] {
    width: 16px;
    height: 16px;
    border: 1px solid #e2e2e2;
    background-color: #fff;
    vertical-align: middle;
}

input[type=radio] {
    margin-left: 10px;
    vertical-align: middle;
    width: 14px;
    height: 14px;
}

b {
    font-weight: 700;
}

/* a href */
a {
    color: #666;
    text-decoration: none;
}

a:link, a:visited, a:active {
    color: #222222;
    text-decoration: none;
}

a:hover {
    color: #222222;
}

/* common */
button {
    background: none;
    border: none;
    font-size: 14px;
}

.contents_box {
    width: 1100px;
    margin: auto;
    position: relative;
}

.contents_box:after {
    content: "";
    display: block;
    clear: both;
}

/* layout */
#header {
    position: relative;
    border-top: 5px solid #003986;
    height: 95px;
}

#header h1.logo {
    margin-top: 25px;
    float: left;
}

#header h1.logo a {
    display: block;
    width: 140px;
    height: 55px;
    background: url(/images/kh_new/en/img_logo.png) no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

#header .gnb {
    float: right;
    padding-top: 40px;
    position: relative;
    z-index: 60;
}

#header .gnb > li {
    float: left;
    margin-left: 91px;
    position: relative;
}

#header .gnb > li:first-child {
    margin: 0;
}

#header .gnb > li a {
    font-size: 22px;
    display: block;
    transition: all 0.2s ease-out;
}

#header .gnb > li a.active {
    color: #d29419;
}

#header .gnb > li.show-all > a {
    font-size: 24px;
    color: #003986;
    padding-top: 2px;
    cursor: pointer;
}

#header .gnb > li.show-all > a:hover {
    color: #c78709;
}

#header .gnb ul.gnbSub {
    position: absolute;
    left: 50%;
    margin-left: -108px;
    width: 215px;
    top: 45px;
    background-color: #003986;
    height: 310px;
    padding-top: 20px;
    display: none;
}

#header .gnb ul.gnbSub:after {
    content: '';
    background: url(/images/kh_new/en/bg_suubNav.png) no-repeat;
    display: block;
    width: 12px;
    height: 6px;
    position: absolute;
    left: 50%;
    margin-left: -6px;
    top: -6px;
}

#header .gnb ul.gnbSub li a {
    color: #fff;
    font-size: 18px;
    display: block;
    height: 48px;
    line-height: 48px;
    padding-left: 35px;
}

#header .gnb ul.gnbSub li a:hover {
    background-color: #d29419;
}

#header .gnb.sub {
    margin-right: 100px;
}

#header .gnb.sub li {
    margin-left: 100px;
}

#header .search {
    position: absolute;
    right: 0;
    top: 38px;
}

#header .search .btn_search {
    color: #003986;
    font-size: 25px;
}

#header .rightMenu {
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

#header .rightMenu span {
    float: left;
    display: inline-block;
    height: 26px;
    line-height: 26px;
    padding: 0 12px;
    border-right: 1px solid #e1e1e1;
}

#header .rightMenu dl {
    float: left;
}

#header .rightMenu dl dt a {
    height: 26px;
    line-height: 26px;
    display: block;
    padding-left: 12px;
    color: #003986;
}

#header .rightMenu1 {
    float: right;
    padding-top: 40px;
    right: 0;
    top: 0;
    position: relative;
    z-index: 60;
}

#header .rightMenu1 {
    right: 0;
    top: 0;
    position: absolute;
    margin-top: -35px;
}

#header .rightMenu1 span {
    float: left;
    display: inline-block;
    height: 26px;
    line-height: 26px;
    padding: 0 12px;
    border-right: 1px solid #e1e1e1;
}

#header .rightMenu1 span:last-child {
    border-right: 0px;
    padding-right: 0px;
}



#visual {
    height: 330px;
    background: url(/images/kh_new/en/bg_visual.jpg) no-repeat 50% 50%;
}

#visual .slogan {
    position: absolute;
    left: 20px;
    top: 55px;
    color: #05235b;
}

#visual .slogan h2 {
    font-size: 40px;
    font-weight: bold;
}

#visual .slogan h2:after {
    display: block;
    height: 4px;
    width: 70px;
    background-color: #05235b;
    content: "";
    margin-top: 8px;
}

#visual .slogan p {
    font-size: 18px;
    line-height: 24px;
    margin-top: 20px;
}

#visual .number li {
    position: absolute;
    display: table;
}

#visual .number li .circle {
    display: table;
    font-size: 11px;
    text-align: center;
    border-radius: 50%;
    line-height: 10px;
    color: #1761a0;
    border: 2px solid #1761a0;
    position: absolute;
    transition: all 0.5s ease;
    transform: perspective(1000px) rotateX(0deg) translateY(0px);
    transform-origin: center top;
    z-index: 10;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

#visual .number li a em {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
    font-style: normal;
    border-radius: 50%;
    overflow: hidden;
}

#visual .number li a span {
    font-size: 29px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    line-height: 28px;
    height: 26px;
    overflow: hidden;
    margin-top: 3px;
}

#visual .number li a.orange .circle {
    color: #c78709;
    border-color: #c78709;
}

#visual .number li a.orange .circle.small em{
    padding-top:8px;
    font-size: 10px;
}

#visual .number li a:hover .circle {
    color: #67aef7;
    border-color: #67aef7;
    transform: perspective(1000px) rotateX(40deg) translateY(-20px);
    background-color: rgba(255, 255, 255, 1);
}

#visual .number li .shadow {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    transition: all 0.5s ease;
    border-radius: 50%;
    transform: perspective(1000px) rotateX(0deg) translateY(0px);
    border: 2px solid rgba(0, 0, 0, 0);
    transform-origin: center bottom;
    z-index: 1;
}

#visual .number li a:hover .shadow {
    transform: perspective(1000px) rotateX(40deg) translateY(20px) scale(0.8);
    background-color: rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 3px rgba(0, 0, 0, .3);
    height: 70%;
}

#visual .number li a.orange:hover .circle {
    color: #febe3e;
    border-color: #febe3e;
}

#visual .number li.number01 {
    width: 98px;
    height: 98px;
    left: 452px;
    top: 60px;
}

#visual .number li.number02 {
    width: 84px;
    height: 84px;
    left: 514px;
    top: 158px;
}

#visual .number li.number03 {
    width: 66px;
    height: 66px;
    left: 467px;
    top: 230px;
}

#visual .number li.number04 {
    width: 72px;
    height: 72px;
    left: 935px;
    top: 74px;
}

#visual .number li.number05 {
    width: 86px;
    height: 86px;
    left: 972px;
    top: 195px;
}

#visual .number li.number06 {
    width: 70px;
    height: 70px;
    left: 584px;
    top: 48px;
}

#visual .number li.number07 {
    width: 88px;
    height: 88px;
    left: 663px;
    top: 63px;
}

#visual .number li.number08 {
    width: 56px;
    height: 56px;
    left: 752px;
    top: 112px;
}

#visual .number li.number09 {
    width: 68px;
    height: 68px;
    left: 604px;
    top: 135px;
}

#visual .number li.number10 {
    width: 80px;
    height: 80px;
    left: 697px;
    top: 167px;
}

#searcharea .search {
    width: 550px;
    border-bottom: 3px solid #003986;
    margin: auto;
    height: 20px;
    line-height: 20px;
    font-size: 22px;
    padding: 35px 10px 10px;
    color: #003986;
}

#searcharea .search i {
    display: inline-block;
    height: 20px;
    line-height: 20px;
}

#searcharea .search input {
    height: 20px;
    line-height: 20px;
    margin-left: 15px;
    width: 420px;
    border: none;
    font-size: 15px;
}

#searcharea .search button {
    height: 20px;
    line-height: 20px;
    font-size: 20px;
    color: #003986;
    display: inline-block;
    position: relative;
    top: 5px;
}

#indexCon {
    margin-top: 40px;
    padding-bottom: 60px;
}

#indexCon .news {
    width: 530px;
    float: left;
    position: relative;
}

#indexCon .news:after {
    content: "";
    display: block;
    background: url(/images/kh_new/en/bg_index_bbs.png) no-repeat center top;
    width: 530px;
    height: 40px;
    position: absolute;
    bottom: -40px;
    left: 0;
}

#indexCon .tit {
    font-size: 24px;
    line-height: 100%;
    height: 40px;
    font-weight: bold;
}

#indexCon .tit span {
    color: #003986;
}

#indexCon .tit li {
    float: left;
    line-height: 100%;
}

#indexCon .tit li a {
    color: #949191;
    font-weight: normal;
}

#indexCon .tit li.active a {
    color: #222;
    font-weight: bold;
    background: url(/images/kh_new/en/board-over.gif) no-repeat center 0;
}

#indexCon .tit li:first-child:after {
    content: "|";
    display: inline-block;
    text-align: center;
    color: #6a6b6b;
    width: 36px;
    font-size: 16px;
    vertical-align: middle;
    color: #222;
}

#indexCon .bbs_area {
    background-color: #f4f4f5;
    border: 1px solid #e4e2e2;
    box-sizing: border-box;
    height: 535px;
    padding: 24px 40px;
    overflow: hidden;
}

#indexCon .btn_more {
    position: absolute;
    right: 0;
    top: 0px;
}

#indexCon .bbs_area .bbs_con {
    display: none;
}

#indexCon .bbs_area .bbs_con:first-child {
    display: block;
}

#indexCon .bbs_area .bbs_list {
}

#indexCon .bbs_area .bbs_list li {
    padding: 15px 0 12px 0;
    border-top: 1px dashed #adadae;
}

#indexCon .bbs_area .bbs_list li:first-child {
    border: none;
}

#indexCon .bbs_area .bbs_list dl dt a {
    font-size: 18px;
    color: #003986;
    margin-bottom: 5px;
    display: inline-block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#indexCon .bbs_area .bbs_list dl dd a {
    line-height: 21px;
    font-size: 15px;
}

#indexCon .bbs_area .bbs_list dl dd.summery {
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
}

#indexCon .bbs_area .bbs_list dl dd.date {
    text-align: right;
    color: #525252;
    font-size: 12px;
    margin-top: 4px;
}

#indexCon .products {
    width: 530px;
    float: right;
    position: relative;
}

#indexCon .product_list {
    margin-left: -22px;
}

#indexCon .product_list li {
    float: left;
    width: 254px;
    box-sizing: border-box;
    margin-left: 22px;
    height: 280px;
}

#indexCon .product_list li .img {
    position: relative;
    border: 1px solid #d7d7d7;
    height: 178px;
}

#indexCon .product_list li .img a {
    display: block;
    position: relative;
    overflow: hidden;
    transition: all 0.5s ease;
}

#indexCon .product_list li .img .ico {
    position: absolute;
    right: -1px;
    top: -1px;
}

#indexCon .product_list li .img a:after {
    content: "";
    width: 100%;
    height: 100%;
    background: url(/images/kh_new/en/ico_view.png) no-repeat 50% 50%;
    display: block;
    left: 0;
    top: 0px;
    position: absolute;
    transition: all 0.5s ease;
    opacity: 0;
}

#indexCon .product_list li .img a:hover:after {
    opacity: 1;
}

#indexCon .product_list li dl {
    text-align: center;
}

#indexCon .product_list li dl dt {
    font-size: 18px;
    padding-top: 15px;
}

#indexCon .product_list li dl dd {
    color: #898989;
    line-height: 18px;
    margin-top: 5px;
    height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
}

#express {
    background-color: #eeeff3;
    padding: 60px 0;
}

#express h2 {
    font-size: 30px;
    font-weight: bold;
    height: 45px;
}

#express h2 span {
    color: #003986;
}

#express .expressList li {
    float: left;
}

#express .expressList li a {
    display: block;
    width: 275px;
    height: 210px;
    box-sizing: border-box;
    position: relative;
}

#express .expressList li a .summery {
    font-size: 16px;
    color: #fff;
    text-align: right;
    position: absolute;
    right: 12px;
    bottom: 6px;
    line-height: 23px;
}

#express .expressList li a h3 {
    padding: 15px 0 0 20px;
    color: #fff;
    font-size: 27px;
}

#family_site {
    height: 260px;
    background: url(/images/kh_new/en/bg_family.jpg) no-repeat 50% 50%;
}

#family_site .family_list li {
    text-align: center;
    color: #fff;
    font-size: 16px;
}

#family_site .family_list li .summery {
    font-size: 16px;
    height: 65px;
    font-weight: 100;
}

#family_site .control span {
    display: block;
    position: absolute;
    top: 120px;
}

#family_site .control span a {
    width: 34px;
    height: 63px;
    display: block;
    text-indent: -9999px;
    overflow: hidden;
}

#family_site .control span.btn_prev {
    left: -34px;
}

#family_site .control span.btn_next {
    right: -34px;
}

#family_site .control span.btn_prev a {
    background: url(/images/kh_new/en/img_quick_left.png) no-repeat;
}

#family_site .control span.btn_next a {
    background: url(/images/kh_new/en/img_quick_right.png) no-repeat;
}

#footer {
    background-color: #162635;
    height: 170px;
    box-sizing: border-box;
    padding-top: 40px;
    text-align: center;
}

#footer h2 {
    margin-bottom: 15px;
}

#footer p {
    color: #8e9092;
    line-height: 20px;
}

#footer p.btn_site {
    margin-top: 25px;
}

#footer p.btn_site a {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #fff;
    color: #fff;
    text-transform: uppercase;
    width: 245px;
    height: 40px;
    line-height: 40px;
}

#footer p.btn_site a i {
    margin-left: 15px;
    vertical-align: middle;
}

#location {
    height: 38px;
    background-color: #e8e9ed;
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
}

#location .locationLine {
    line-height: 38px;
    text-align: right;
    font-size: 12px;
}

#location .locationLine span {
    display: inline-block;
    color: #909091;
}

#location .locationLine span:before {
    content: "\f105";
    font-family: 'FontAwesome';
    color: #909091;
    display: inline-block;
    margin: 0 3px;
}

#location .locationLine span.here {
    color: #003986;
}

#contentsArea .leftMenu {
    width: 200px;
    float: left;
    margin-bottom: 100px;
}

#contentsArea .leftMenu h2 {
    height: 90px;
    border-bottom: 10px solid #448ccb;
    text-align: center;
    color: #fff;
    line-height: 90px;
    background-color: #003986;
    font-size: 18px;
}

#contentsArea .leftMenu li {
    border-top: 1px solid #7caeda;
}

#contentsArea .leftMenu li:first-child {
    border-top: none;
}

#contentsArea .leftMenu li a {
    display: block;
    font-size: 14px;
    color: #363636;
    padding-left: 45px;
    height: 48px;
    line-height: 48px;
}

#contentsArea .leftMenu li a:hover {
    background: #e5eff8;
}

#contentsArea .leftMenu li.active a {
    background: #e5eff8 url(/images/kh_new/en/bg_menuBulit.png) no-repeat 35px center;
}

#contentsArea .contents {
    width: 855px;
    float: right;
    padding-top: 50px;
    padding-bottom: 50px;
}

#contentsArea .contents h2 {
    font-size: 26px;
    color: #448ccb;
    padding-left: 30px;
    background: url(/images/kh_new/en/bg_contents_title.png) no-repeat left 4px;
    padding-bottom: 20px;
}

#contentsArea .contents h2 span {
    color: #003986;
}

#contentsArea .tabLine {
    border-bottom: 1px solid #448ccb;
}

#contentsArea .tabLine li {
    float: left;
    margin-right: -1px;
}

#contentsArea .tabLine li a {
    display: block;
    text-align: center;
    height: 35px;
    line-height: 35px;
    background-color: #f9f9f9;
    padding: 0 20px;
    min-width: 85px;
    border: 1px solid #dfdfdf;
    border-bottom: none;
}

#contentsArea .tabLine li.active a {
    border-color: #448ccb;
    background-color: #448ccb;
    color: #fff;
}

#contentsArea .bbsNum {
    text-align: right;
    font-size: 12px;
    padding: 10px 0;
    line-height: 20px;
}

#contentsArea .bbsNum span {
    color: #898989;
}

#contentsArea .bbsNum select {
    height: 20px;
    line-height: 20px;
    padding-left: 5px;
    width: 80px;
    border: 1px solid #707070;
    margin-left: 10px;
    vertical-align: middle;
    font-size: 12px;
}

.tableBbsList {
    border-top: 4px solid #000;
    border-bottom: 1px solid #000;
}

.tableBbsList th {
    text-align: center;
    border-bottom: 1px solid #000;
    height: 60px;
    line-height: 60px;
}

.tableBbsList td {
    border-top: 1px solid #e3e3e3;
    padding: 15px 0;
}

.tableBbsList td a {
    margin-left: 10px;
    line-height: 140%;
}

.tableBbsList td a:hover {
    color: #448ccb;
}

.tableBbsList td.num {
    color: #959595;
    text-align: center;
    font-size: 12px;
}

.tableBbsList td.date {
    text-align: center;
    font-size: 12px;
}

.tableBbsList td span.last {
    color: #959595;
}

.paging {
    text-align: center;
}

.paging a {
    display: inline-block;
    margin: 30px 2px;
    min-width: 16px;
    text-align: center;
}

.searchBox {
    background-color: #ececec;
    padding: 20px 0 20px 75px;
    font-size: 12px;
}

.searchBox input[type=text] {
    height: 22px;
    line-height: 22px;
    border: 1px solid #ddd;
    vertical-align: middle;
}

.searchBox select {
    height: 20px;
    line-height: 20px;
    padding-left: 5px;
    width: 99px;
    border: 1px solid #707070;
    vertical-align: middle;
    font-size: 12px;
    background-color: #fff;
}

.searchBox .btn {
    display: inline-block;
    height: 22px;
    line-height: 22px;
    text-align: center;
    background-color: #c2c2c2;
    color: #333;
    font-size: 12px;
    width: 85px;
    border-radius: 3px;
    border: 1px solid #acacac;
}

.searchBox .callender {
    display: inline-block;
    height: 22px;
    line-height: 22px;
}

.searchBox .date {
    margin-top: 10px;
}

.searchBox .date:after {
    content: "";
    display: block;
    clear: both;
}

.searchBox .date dl {
    float: left;
}

.searchBox .date dt {
    float: left;
    display: inline-block;
    vertical-align: middle;
    line-height: 24px;
    margin-right: 10px;
}

.searchBox .date dd {
    float: left;
}

.indexMenu {
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    z-index: 100;
    top: 0px;
    left: 0;
    bottom: 0;
    right: 0;
    display: none;
}

.indexMenu .contents_box {
    background: #fff url(/images/kh_new/en/globee.png) no-repeat 89% 84%;
    top:100px;
}

.indexMenu .contents_box dl {
    float: left;
    width: 25%;
    height: 100%;
    position: relative;
}

.indexMenu .contents_box dl dt {
    color: #fff;
    height: 56px;
    background-color: #29477d;
    line-height: 56px;
    padding-left: 30px;
    font-size: 18px;
}

.indexMenu .contents_box dl dd {
    padding: 20px 0;
    height: 220px;
}

.indexMenu .contents_box dl dd ul {
    border-left: 1px solid #cbdce6;
    height: 100%;
    position: relative;
}

.indexMenu .contents_box dl dd ul li {
    padding: 0 20px;
}

.indexMenu .contents_box dl dd ul li a {
    display: block;
    height: 36px;
    line-height: 36px;
    color: #363636;
    padding-left: 10px;
}

.indexMenu .contents_box dl dd ul li a:hover {
    color: #fff;
    border-radius: 5px;
    background-color: #4a8ac7;
}

.indexMenu .contents_box .btn_close button {
    display: inline-block;
    width: 105px;
    height: 38px;
    line-height: 38px;
    background: rgba(0, 0, 0, 0.5) url(/images/kh_new/btn_close_white.png) no-repeat 50% 50%;
    text-indent: -9999px;
    overflow: hidden;
    border-radius: 5px 5px 0 0;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -52px;
}

.indexMenu .contents_box dl dt a {
    color: #fff;
    line-height: 56px;
}



#header #nav {
    text-align: center;
    position: relative;
    z-index: 30;
}

#header #nav li {
    display: inline-block;
}

#header #nav li a {
    color: #000;
    font-size: 18px;
    display: block;
    padding: 0 60px;
    height: 56px;
    line-height: 56px;
}

/*#header  #nav li a:hover{color: #29477d; border-bottom:10px solid #4a8ac7;}*/
#header #nav li a.active {
    color: #29477d;
    border-bottom: 10px solid #4a8ac7;
}

#header .headBottom {
    height: 66px;
    float: left;
    margin-top: 39px;
    position: relative;
    width: 960px;
}

#header .headBottom .hamMenu {
    position: absolute;
    right: 0;
    top: 12px;
    z-index: 50;
}

#header .headBottom .hamMenu button {
    background: none;
    border: none;
}

#header .headBottom .hamMenu button i {
    font-size: 32px;
    color: #29477d;
    line-height: 100%;
}

#header #nav a:hover, #header #nav a.active {
    color: #4a8ac7;
    border-bottom: 10px solid #4a8ac7;
}

.subNav {
    background-color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 95px;
    border-top: 10px solid #cbdce6;
    border-bottom: 2px solid #cbdce6;
    z-index: 20;
    display: none;

}

.subNav .subMenu {
    padding: 60px 0;
}

.subNav .subMenu ul {
    display: none;
}

.subNav .subMenu li {
    float: left;
    width: 25%;
    padding-left: 45px;
    box-sizing: border-box;
    border-left: 1px solid #cbdce6;
}

.subNav .subMenu li a {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #363636;
    padding: 0 15px;
    background: url(/images/kh_new/bulit_nav.png) no-repeat left center;
}

.subNav .subMenu li a:hover {
    color: #fff;
    background: #4a8ac7;
    border-radius: 3px;
}

.subNav .subMenu li:nth-child(4n+1) {
    border: none;
}

/*메인화면 탑 공지 START*/
div.main-notice-pop-area{width: 100%; margin: 0px; padding: 0px; position: relative;}
div.main-notice-pop-area .notice-slider-area{display: none; width: 1100px; margin: auto; position: relative;}
div.main-notice-pop-area.active .notice-slider-area{display: block;}
div.main-notice-pop-area ul li{width: 100%;}
div.main-notice-pop-area ul li .notice-area{height: 135px;margin-left: auto; margin-right: auto; padding: 0px;}

div.main-notice-pop-area .toggle-img{bottom:-23px; left:50% ;display: block; background: url("/images/kh_new/popup/btn-pop-down.png") no-repeat;
    text-indent: -9999px;
    width: 18px;
    height: 23px;
    position: absolute;
    margin-left: 570px;
    z-index: 88;
}
div.main-notice-pop-area.active .toggle-img{background: url("/images/kh_new/popup/btn-pop-up.png") no-repeat;}

div.main-notice-pop-area .not-today{
    position: absolute;
    right: -37px;
    bottom: 3px;
    background: #000000;
    color: #FFFFFF;
    padding: 2px 4px;
}

div.main-notice-pop-area .not-today span{
    margin-right: 4px;
}

div.main-notice-pop-area .bx-controls{width: 190px; text-align: left; position: absolute; left: 0; bottom: 0px; z-index:80;}
div.main-notice-pop-area .bx-pager {}
div.main-notice-pop-area .bx-pager .bx-pager-item {display: inline-block; width: 10px; height: 10px; margin: 0 6px; }
div.main-notice-pop-area .bx-pager .bx-pager-item .bx-pager-link{display: block; border: 0px; background-color:#6f6f6f;width: 10px;height: 10px; border-radius:10px; text-indent: -9999px; overflow: hidden;}
div.main-notice-pop-area .bx-pager .bx-pager-item .bx-pager-link.active{border: 0px; background-color:#EE4935;}

/*메인화면 탑 공지 END*/